Jump to content

alkin

Approved members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hi, I tray to install revive adserver but I did not succeed. http://php-utro.rhcloud.com/ads/ PHP version 5.5.9, or greater, was not detected I have PHP Version 5.4.40 http://php-utro.rhcloud.com/info.php I need some expert advice. Thank you.
×
×
  • Create New...